#slideFormHideControl {
    position: absolute;
    top: -10px;
    right: -10px;
    cursor: pointer;
}

#slideFormHideControl > img {
    width: 25px;
}

#slideForm > img {
    float: left;
    max-width: 300px;
}

#slideForm div.text-title {
    float: left;
    width: 400px;
    padding: 40px 20px 20px 20px;
    text-align: center;
    color: rgb(68, 68, 68)
}

#slideForm div.text-title > b {
    margin-bottom: 15px;
    display: inline-block;
}

#slideForm div.text-title > h2 {
    margin-bottom: 15px;
    display: inline-block;
    font-weight: bold;
    font-size: 24px;
}

#slideForm div.text-title > p {
    font-size: 12px;
    display: inline-block;
}

form.slide-form {
    float: left;
    width: 400px;
    padding: 0px 20px 20px 20px;
}

form.slide-form input {
    float: left;
    width: 100%;
    padding: 10px;
    margin-bottom: 10px;
    -webkit-border-radius: 2px;
       -moz-border-radius: 2px;
            border-radius: 2px;
    color: rgb(115, 115, 115);
    border-width: 1px;
    border-color: rgb(221, 221, 221);
    border-style: solid;
    background-color: rgb(255, 255, 255);
    font-size: 14px;
}

form.slide-form button {
    float: left;
    width: 100%;
    background-color: #09d5b1;
    border-style: solid;
    border-color: rgb(0, 0, 0);
    border-width: 0px;
    font-size: 12px;
    text-align: center;
    color: #FFF;
    font-weight: normal;
    -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
            border-radius: 3px;
    padding: 10px;
}

/* RIGHT */
.animation-container {
    position: fixed;
    width: 700px;
    height: 450px;
    -webkit-perspective: 1000px;
       -moz-perspective: 1000px;
            perspective: 1000px;
    z-index: 10000;
    right: 10px;
    bottom: 10px;
    display: none
}
#slideForm {
    position: fixed;
    width: 700px;
    bottom: 10px;
    right: 10px;
    z-index: 10002;
    background-color: #fff;
    -webkit-border-radius: 2px;
       -moz-border-radius: 2px;
            border-radius: 2px;
    -webkit-box-shadow: 0px 0px 4px 1px #818181;
       -moz-box-shadow: 0px 0px 4px 1px #818181;
            box-shadow: 0px 0px 4px 1px #818181;
    -webkit-transform: translateY(120%) rotateY(-90deg) rotateX(-90deg);
       -moz-transform: translateY(120%) rotateY(-90deg) rotateX(-90deg);
            transform: translateY(120%) rotateY(-90deg) rotateX(-90deg);
    -webkit-transform-origin: right;
       -moz-transform-origin: right;
        -ms-transform-origin: right;
         -o-transform-origin: right;
            transform-origin: right;
    -webkit-transition: all 750ms ease-in-out;
    -o-transition: all 750ms ease-in-out;
    -moz-transition: all 750ms ease-in-out;
    transition: all 750ms ease-in-out;
}

#slideForm.visible {
    -webkit-transform: translateY(0%) rotateY(0deg);
       -moz-transform: translateY(0%) rotateY(0deg);
            transform: translateY(0%) rotateY(0deg);
}

#slideFormHideControl {
    position: absolute;
    top: -10px;
    left: -10px;
    cursor: pointer;
}